var result=0;
$('#res').click(function(event){
	result=(parseInt($('input:checked').length)*100)/(parseInt($(':checkbox').length));
	$('.res').text(Math.round(result, 1));
	$('.r').removeClass('hide');
	$('.determinate').attr('style', 'width: '+result+'%');

	if (result==0 || result<=40)
	{
		$('.determinate').addClass('red');
		$('#emo').addClass('icon-sad');
	}

	else if (result>40 || result<60)
	{
		$('.determinate').addClass('orange');
		$('#emo').addClass('icon-wink');
	}

	else
	{
		$('.determinate').addClass('green');
		$('#emo').addClass('icon-happy');
	}
});

$(document).ready(function(){
	
});


